body { margin: 0 auto;  
}
A { text-decoration: none; } 
A:hover { text-decoration: underline; } 
.fs4 {
	font-size: 18px;
	font-color: #000000;
}
.fs3 {
	font-size: 14px;
	font-color: #000000;
	line-height: 17px;
}
.fs2 {
	font-size: 12px;
	font-color: #000000;
	line-height: 16px;
}

.news_left {
	margin: 0px;
	margin-right: 10px;
	float: left;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 0px;
	font-color: #666;
	font-size: 12px;
    line-height: 1.4em;
}

.news_right {
	margin: 0px;
	padding: 0px;
	float: left;
	font-color: #666;
	font-size: 12px;
	line-height: 1.7em;
}

.news_leftrogo {
white-space: nowrap;
	margin: 0px;
	float: left;
	width: 80px;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 0px;
	font-color: #666666;
	font-size: 12px;
    line-height: 1.7em;
}

a:link {
text-decoration:none; 
}
/*
a:link {
    color: rgba(143, 84, 84, 1);
    text-decoration: underline;
}
*/
/*
a:link { color: #0000ff; }
*/
a:visited {     color: rgba(143, 84, 84, 1); }
/*
a:hover { color: #ff0000; }
a:active { color: #ff8000; }
*/

.left_box {
float: left;
	margin-top: 10px;
}

.right_box {
float: left;
	margin-top: 10px;
}

.center {
   text-align: center;
   color: #333333;
}

.center_box {
float: left;
	margin: 10px;
}

.news_box {
    width: 1000px;
    padding-top: 10px;
    padding-bottom: 0px;
    border-bottom: 1px solid #CCC;
}

.date_box {
float: left;
    width: 400px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #CCC;
}


#clear {
	margin: 0px;
	padding: 0px;
	clear: both;
}

.clear {
	margin: 0px;
	padding: 0px;
	clear: both;
}

.fb-like-box {
	margin: 10px;
}

#zukanbox {
float: left;
width: 550px;
margin-right: auto;
margin-bottom: 0px;
margin-left: 0px;
oveflow:hidden;
}

#box1 {
   display:block;
   float: left;
    margin-right: 0px;
    margin-left: 0px;
}

#logo {
/*  margin: 0 auto; */
  margin: 5px auto 0px;
  max-width: 270px;
    display:block;
	float: left; 
}
/*
#logo {
    display:block;
	float: left;
	width: 185px;
}
*/
#logo a {
    display: block;
    overflow: hidden;
}

#logo img {
    display:block;
	max-width: 100%;
}


div.wide {
   max-width: 1920px; /* �ő啝 */
   min-width: 500px; /* �ŏ��� */
}
div.wide img { width: 100%; }

div.wide2 {
	position: relative;
	width: 240px;
/*	height: 200px;*/
/*	border : 1px solid #CCCCCC ;*/
	margin-right: 4px;
	margin-left: 4px;
	margin-top: 8px;
	float: left;
	
/*	    max-width: 100%;
    height: auto;
    margin : 0 auto;*/
}



div.wide3 {margin: 0 auto;max-width: 20%;padding: 0px 0px 5px;}


#menu {
   display:block;
}

nav {
  display: block;
}

nav ul {
margin: 23px 0px 0px 0px;
}


#menu1 {
   display:block;
   float: left;
    margin-right: 0px;
    margin-left: 27px;
    margin-top: 0px;
}

.menu1 {
   display:block;
   float: left;
    margin-right: 0px;
    margin-left: 0px;
    margin-top: 0px;
/*	width: 100%;*/
background-color: ;
padding: 5px 15px 5px 15px;
}

#menu1 img {
    display:block;
	max-height: 66px;
}

.menu1 img {
    display:block;
	max-height: 66px;
}

#menu2 {
   display:block;
   float: left;
    margin-right: 0px;
    margin-left: 27px;
    margin-top: 0px;
}

.menu2 {
   display:block;
   float: left;
    margin-right: 0px;
    margin-left: 0px;
    margin-top: 0px;
/*	width: 100%;*/
background-color: ;
padding: 5px 15px 5px 15px;
}

#menu2 img {
    display:block;
	max-height: 66px;
}

.menu2 img {
    display:block;
	max-height: 66px;
}

.menu2 a {
color: #333333;
font-family: "�l�r �o����", "�l�r ����", serif;
    font-size: 18px;
}

.menu1 a {
color: #333333;
font-family: "�l�r �o����", "�l�r ����", serif;
    font-size: 18px;
}


h1 {
    margin-top: 0px;

}

.it img {
	max-height: 161px;
}

.is img {
	max-height: 161px;
}


img {
    max-width: 100%;
    height: auto;
	�@}


.viewer {
	margin: 0 auto;
	width: 1000px;
	height: 281px;
	text-align: left;
	overflow: hidden;
}

img.nn {
   display:none;
}

.viewer ul {
    margin-top: 0px;
	width: 1000px;
	position: absolute;
}


.s_box1 {
	color: #333333;
}

.s_box2 {
	color: #333333;
}

.s_box2 img {
	max-width: 317px;
	margin: 0px 0px 0px 136px; 
}


.spi {
	max-width:100%;
	height:auto;
margin: 14px 15px 9px 15px; 
  float: left;
}

.spim {
	max-width:100%;
	height:auto;
margin: 5px 0px 0px 0px; 
}

.viewer ul li {
	top: 0;
	left: 0;
	width: 1000px;
	height: 281px;
	display: none;
	position: absolute;
}

#wrapper {
  margin-top: 0;
  margin-right: auto;
  margin-left: auto;
  width: 1000px;
  position: relative;
  overflow: hidden;
}

.sh {
    padding-top: 5px;
    padding-bottom: 3px;
	float: left;
}



.shop_box {
    width: 300px;
    padding-top: 5px;
    padding-bottom: 3px;
	float: left;
}
.shop_box30 {
	color: #333333;
font-size: 19px;
    width: 1000px;
    padding-top: 5px;
    border-bottom: 1px solid #CCC;
	font-family: "�l�r �o����","�l�r ����",serif;
}

.shop_box1 {
	color: #333333;
	font-size: x-large;
    width: 1000px;
    padding-top: 10px;
/*    padding-bottom: 3px; */
    border-bottom: 1px solid #CCC;
	font-family: "�l�r �o����","�l�r ����",serif;
	font-weight: bold;
/*	text-shadow:3px 6px 8px #333333;*/
}

.shop_box11 {
	color: #333333;
	font-size: 18px;
    width: 1000px;
    padding-top: 10px;
    padding-bottom: 3px;
    border-bottom: 1px solid #CCC;
	font-family: "�l�r �o����","�l�r ����",serif;
	font-weight: bold;
/*	text-shadow:3px 6px 8px #333333;*/
}



.shop_box12 {
	color: #333333;
	font-size: x-large;
    width: 1000px;
    padding-top: 100px;
    padding-bottom: 3px;
    border-bottom: 1px solid #CCC;
	font-family: "�l�r �o����","�l�r ����",serif;
	font-weight: bold;
}


.shop_box2 {
	color: #333333;
	margin: 10px 0 0px;	
    width: 400px;
    padding-top: 5px;
    padding-bottom: 0px;
	margin-left: 0px;
	font-size: 18px;
}

.shop_box3 {
	color: #333333;
/*	    width: 400px;*/
    padding-top: 0px;
    padding-bottom: 0px;
	margin-left: 0px;
	font-size: 18px;
}

.shop_box4 {
    width: 700px;
    padding-top: 5px;
    padding-bottom: 20px;
	float: left;
}

.shop_box42 {
    width: 400px;
    padding-top: 5px;
    padding-bottom: 20px;
	float: left;
	display:none
}

.shop_box5 {
    width: 252px;
    padding-top: 5px;
    padding-bottom: 3px;
	float: left;
}

.shop_box6 {
position: relative;
width: 240px;
/* height: 200px; */
/* border: 1px solid #CCCCCC; */
margin-right: 4px;
margin-left: 4px;
margin-top: 8px;
float: left;
}

.shop_box62 {
    padding-top: 5px;
    padding-bottom: 3px;
	float: left;
	display:none
}


.service_box {
    width: 324px;
	height: 615px;
	border : 1px solid #CCCCCC ;
	float: left;
	margin-right: 9px;
	margin-top: 10px;
	margin-bottom: 30px;
}

.service_boxx {
    width: 323px;
	height: 680px;
	border : 1px solid #CCCCCC ;
	float: left;
	margin-top: 10px;
	margin-bottom: 30px;
}

.service_box1 {
	color: #333333;
font-size: 19px;
    width: 300px;
    padding-top: 5px;
    padding-bottom: 2px;
	text-align: center;  
	font-weight: bold;
}

.service_box0 {
font-family: "�l�r �o����","�l�r ����",serif;
	color: #333333;
font-size: x-large;
    width: 1000px;
    padding-top: 5px;
    padding-bottom: 3px;
	border-bottom: 1px solid #CCC;
	font-weight: bold;
}


.service_box2 {
	color: #333333;
	margin: 5px 0 0px;	
    width: 300px;
    padding-top: 0px;
    padding-bottom: 0px;
	margin-left: 15px;
	font-size: 17px;
}

.service_box3 {
	line-height:130%;
	color: #333333;
    width: 286px;
    padding-top: 0px;
    padding-bottom: 0px;
	margin-left: 25px;
	font-size: 17px;
}

.service_box4 {
	color: #333333;
    padding-top: 5px;
    padding-bottom: 10px;
/*	margin-left: 15px;*/
	line-height:130%;
	font-size: 16px;
}


.na_box1 {
	font-family: "������", YuMincho, "�q���M�m���� ProN W3", "Hiragino Mincho ProN", "HG����E", "�l�r �o����", "�l�r ����", serif;
	color: #333333;
font-size: 20px;
    padding-top: 0px;
    padding-bottom: 0px;
	text-align: center;  
}

.na_box2 {
font-size: 20px;
font-weight: bold;
    padding-top: 10px;
    padding-bottom: 0px;
	text-align: center;  
}

.na_box3 {
font-size: 20px;
font-weight: bold;
    padding-top: 10px;
    padding-bottom: 0px;
	text-align: center;  
}

.na_box4 {
font-size: 16px;
font-weight: bold;
    padding-top: 10px;
    padding-bottom: 0px;
	text-align: center;  
}

.na_box5 {
font-size: 18px;
/*font-weight: bold;*/
    padding-top: 10px;
    padding-bottom: 0px;
/*	text-align: center;  */
}

.na_box6 {
font-size: 23px;
font-weight: bold;
    padding-top: 10px;
    padding-bottom: 0px;
	text-align: center;  
}

div.name1 { 
	text-align: center;  
}

div.name1 img { 
	width: 300px;
	text-align: center;  
 }

div.gift1 img { 
	width: 300px;
	margin-left: 20px;
 }

.name1:after {
clear: both;
}


body {

}

.isis {
    display:none;
	}


#nbox20 {
overflow: scroll;
    display:block;
    float: left;
    width : 488px ;
    height : 402px ;
    border : 1px solid #CCCCCC ;
	margin-right: 4px;
	margin-left: 4px;
	margin-top: 8px;
}

.nnn1 {
    display:block;
    float: left;
	margin-top: 5px;
	margin-right: 4px;
	margin-bottom: 10px;

}


#nbox1 {
    display:block;
    float: left;
    width : 240px ;
    height : 350px ;
    border : 1px solid #CCCCCC ;
	margin-right: 4px;
	margin-left: 4px;
	margin-top: 8px;
}

#nbox2 {
   display:block;
   float: left;
         width : 238px ;
      height : 400px ;
      border : 1px solid #CCCCCC ;
	  	margin-top: 10px;
}

#nbox3 {
   display:block;
   float: left;
         width : 490px ;
      height : 350px ;
	  	margin-top: 0px;
}

#nbox4 {
   display:block;
   float: left;
         width : 240px ;
      height : 400px ;
      border : 1px solid #CCCCCC ;
	  	margin-top: 10px;
		margin-right: 0px;
}

#nbox5 {
   display:block;
   float: left;
         width : 240px ;
      height : 400px ;
      border : 1px solid #CCCCCC ;
	  margin-right: 10px;
	  margin-top: 10px;
	  margin-bottom: 20px;
}

#nbox6 {
   display:block;
   float: left;
         width : 238px ;
      height : 400px ;
      border : 1px solid #CCCCCC ;
	  	margin-top: 10px;
		margin-bottom: 20px;
}


#nbox {
	margin-top: 0px;
		margin-left: 0px;
}

.nbox {
	margin-top: 0px;
		margin-left: 0px;
}
#nbox10 {
	margin-top: 0px;
		margin-left: 0px;
background-color: #ffffff;
      height : 0px ;
}

#nbox11 {
	margin-top: 0px;
		margin-left: 0px;
background-color: #FFEBCD;
      height : 800px ;
}


#ibox1 {
	position: relative;
	width: 240px;
/*	height: 200px;*/
/*	border : 1px solid #CCCCCC ;*/
	margin-right: 4px;
	margin-left: 4px;
	margin-top: 8px;
	float: left;
}

.ibox1 {
	position: relative;
	width: 240px;
/*	height: 200px;*/
/*	border : 1px solid #CCCCCC ;*/
	margin-right: 4px;
	margin-left: 4px;
	margin-top: 8px;
	float: left;
	font-size: 16px;
}

#isbox1 {
	position: relative;
	margin: 0px 2px 2px;
	float: left;
	width: 48%;
	display: none;
}

#iibox {
	position: relative;
	width: 240px;
	height: 240px;
	margin-right: 4px;
	margin-left: 4px;
	margin-top: 8px;
	float: left;
}

#ilbox {
	position: relative;
	width: 200px;
	height: 100px;
	margin-right: 4px;
	margin-left: 4px;
	margin-top: 8px;
	float: left;
}

#ibox2 {
	position: relative;
	width: 238px;
	height: 240px;
	border : 1px solid #CCCCCC ;
	margin-top: 10px;
	float: left;
}

.obox0 {
	color: #333333;
font-size: large;
    padding-top: 10px;
    padding-bottom: 3px;
	font-family: "�l�r �o����","�l�r ����",serif;
	font-weight: bold;
	    text-align: center;  
}


#obox1 {
   display:block;
/*   float: left;*/
   width : 490px ;
/*   height : 370px ;*/
/*   border : 1px solid #CCCCCC ;*/
    margin: 0 auto; 
   background-color: #FFFFFF;
}

#obox2 {
   display:block;
   float: left;
   width : 491px ;
   height : 370px ;
   border : 1px solid #CCCCCC ;
   margin-top: 10px;
   background-color: #FFFFFF;
}


.io {
margin-top: 10px;
margin-bottom: 0px;
text-align: center;  


}




.o_box2 {
	color: #333333;
	margin: 12px 0 0px;	
    width: 400px;
    padding-top: 0px;
    padding-bottom: 0px;
	margin-left: 170px;
}

.o_box3 {
color: #333333;
    width: 400px;
    padding-top: 5px;
    padding-bottom: 3px;
	margin-left: 170px;
}

#lbox1 {
	color: #333333;
	position: relative;
	width: 324px;
	height: 200px;
	border : 1px solid #CCCCCC ;
	margin-left: 7px;
	margin-top: 7px;
	float: left;
}


#lbox2 {
	position: relative;
	width: 323px;
	height: 200px;
	border : 1px solid #CCCCCC ;
	margin-top: 10px;
	float: left;
	margin-bottom: 10px;
}

.il {
margin-top: 50px;
text-align: center;  
}


.it {
   float: left;
margin-top: 0px;
margin-right: 10px;
margin-bottom: 0px;
margin-left: 10px;
color: #999999;
font-size: 100%;
font-weight: 700;
}

.iti {
/*   float: left;*/
margin-top: 0px;
margin-right: 10px;
margin-bottom: 0px;
margin-left: 10px;
color: #999999;
font-size: 100%;
font-weight: 700;
position: absolute;
z-index: 1;
}


.itc {
float: left;
margin-top: 0px;
margin-right: 10px;
margin-bottom: 0px;
margin-left: 10px;
color: #333333;
font-size: 20px;
}

.its {
   float: left;
margin-top: 10px;
margin-right: 50px;
margin-bottom: 0px;
margin-left: 10px;
	color: #999999;
		font-size: 80%;
	font-weight: 500;
}


.in {
	float: left;
	margin: 3px 10px 0px;
	font-size: 100%;
	font-weight: 700;
}

.int {
	color: #333333;
	float: left;
	margin: 5px 10px 0px;
	font-size: 19px;
	font-weight: 700;
	width : 220px ;
}


.inc {
	line-height:130%;
	margin-top: 225px;
	margin-left: 10px;
	margin-bottom: 0px;
	font-size: 19px;
	font-weight: 400;
	color: #333333;
	width : 220px ;
    height : 100px ;
}

.inc_rinji {
	line-height:130%;
	margin-top: 260px;
	margin-left: 10px;
	margin-bottom: 10px;
	font-size: small;
	font-weight: 400;
	width : 220px ;
    height : 100px ;
}


.ind {
	margin-top: 0px;
	margin-left: 10px;
	bottom: 7px; 
	font-size: 19px;
	font-weight: 400;
	color: #333333;
}

.ic {
	margin-top: 50px;
    text-align: center;  
	font-size: small;
	font-weight: 400;
	color: #999999;
}

.cbox1 {
    text-align: center;  
	font-size: 200%;
	font-family: "�l�r �o����","�l�r ����",serif;
/*	font-weight: 800;*/
	margin-top: 40px;
	color: #333333;
}

.cbox2 {
    text-align: center;  
	font-size: 120%;
	font-weight: 500;
  	margin-top: 50px;
	margin-bottom: 300px;
	color: #333333;
}

#header {
 /* height: 45px;*/
  position: fixed;
  width:100%;
  background-color: #FFFFFF; 
  z-index: 200;
}


.main {
    padding: 60px 0 0px 0;  
	margin-bottom: 10px;
 z-index: 0;
 }


#copy {
position: absolute;
bottom: 0; left: 0; right: 0;
}

#footer {
 background: #fff; 
 height: 20px;
 bottom:0;
    text-align: center;  
	clear:both;
 }

.ist {
	color: #333333;
margin-top: 5px;
text-align: center;  
font-size: 19px;
	font-weight: bold;
}

.is {
margin-top: 2px;
text-align: center;  

}

.isc {
	line-height:120%;
	color: #333333;
    width: 220px;
	height: 100px;
    padding-top: 3px;
    padding-bottom: 10px;
	margin-left: 10px;
	font-size: 17px;
}
.isd {
	color: #333333;
    width: 300px;
	margin-left: 10px;
}

#mlbox1 {
	margin-top: 0px;
   float: left;
/*	width : 250px ;*/
    height : 400px ;
}

.im {
	color: #333333;
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	font-size: 120%;
	font-weight: 700;

}

.imt {
	color: #333333;
	margin-top: 10px;
	margin-left: 30px;
	margin-bottom: 10px;
	font-size: 120%;
	font-weight: 600;
}

.imc {
	color: #333333;
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	font-weight: 400;
	width : 335px ;
    height : 150px ;
	line-height:125%;
	font-size: 20px;
}

.imd {
	margin-top: 0px;
	margin-left: 10px;
	bottom: 7px; 
	font-size: small;
	font-weight: 400;
	color: #999999;
}


.m_box2 {
	color: #333333;
	margin: 5px 0 0px;	
    width: 330px;
    padding-top: 5px;
    padding-bottom: 0px;
	margin-left: 10px;
	font-size: 20px;
}

.m_box3 {
	color: #333333;
	margin: 5px 0 0px;	
    width: 330px;
    padding-top: 5px;
    padding-bottom: 0px;
	margin-left: 10px;
	font-size: 20px;
}


#mrbox1 {
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 5px;
}

#mrbox2 {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
/*	float: right;  */

}

.m_border2 {
    width: 335px;
	margin-top: 10px;
	margin-left: 0px;
	margin-bottom: 10px;
    border-bottom: 1px solid #CCC;
}

.m_border1 {
	color: #333333;
	font-size: x-large;
    width: 1000px;
    margin-top: 5px;
    margin-bottom: 30px;
    border-bottom: 1px solid #CCC;
	font-weight: bold;
}

#mrbox {
	margin-top: 10px;
	margin-right: 0px;
	float: right;
    width : 620px ;
    height : 495px ;
    border : 1px solid #CCCCCC ;
}

#mr2box {
	margin-top: 10px;
	margin-right: 0px;
	float: right;


}

#mrboxc {
	color: #333333;
	margin-top: 0px;
	margin-left: 10px;

}

.ubar1 {
    width: 1000px;
    padding-top: 10px;
    padding-bottom: 3px;
    border-bottom: 1px solid #CCC;
	display: none;
}



a:hover img {
	opacity:0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
	background: #fff;
}

div#lbox1 a:hover img {
	opacity:0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
	background: #fff;
}

div#lbox2 a:hover img {
	opacity:0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
	background: #fff;
}

div#ibox1 a:hover img {
	opacity:0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
	background: #fff;
}

div.ibox1 a:hover img {
	opacity:0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
	background: #fff;
}

div#ibox2 a:hover img {
	opacity:0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
	background: #fff;
}

div.ibox2 a:hover img {
	opacity:0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
	background: #fff;
}


div#nbox1 a:hover img {
	opacity:0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
	background: #fff;
}

div#nbox2 a:hover img {
	opacity:0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
	background: #fff;
}

div#nbox4 a:hover img {
	opacity:0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
	background: #fff;
}

div#ilbox a:hover img {
	opacity:0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
	background: #fff;
}

.s_box1 a:hover{
    color: #0000ff;
    text-decoration: none;
}

.o_box3 a:hover{
    color: #0000ff;
    text-decoration: none;
}


.ct {
	color: #333333;
/*	font-size: 18px;*/
/*    padding-top: 10px;*/
    padding-bottom: 0px;
    border-bottom: 4px solid #998243;
	font-family: "������", YuMincho, "�q���M�m���� ProN W3", "Hiragino Mincho ProN", "HG����E", "�l�r �o����", "�l�r ����", serif;
	font-weight:bold;
}

.cs {
	color: #333333;
/*	font-size: 16px;*/
	font-family: "������", YuMincho, "�q���M�m���� ProN W3", "Hiragino Mincho ProN", "HG����E", "�l�r �o����", "�l�r ����", serif;
	width: auto;
    border-bottom: 1px solid #998243;
/*	font-weight: 400;*/
}

.cp {
	color: #333333;
/*	font-size: 16px;*/
	width: auto;
}


#cbox1 {
	position: relative;
	width: 240px;
/*	height: 200px;*/
/*	border : 1px solid #CCCCCC ;*/
	margin-right: 4px;
	margin-left: 4px;
	margin-top: 8px;
	float: left;
	border-style: solid;
	border-color: #998243;
}

h1{
	color: #333333;
	font-size: x-large;
    width: 1000px;
    padding-top: 10px;
/*    padding-bottom: 3px; */
    border-bottom: 1px solid #CCC;
	font-family: "�l�r �o����","�l�r ����",serif;
	font-weight: bold;
/*	text-shadow:3px 6px 8px #333333;*/
}

h2{
	color: #333333;
	margin: 10px 0 0px;	
/*    width: 400px;*/
    padding-top: 5px;
    padding-bottom: 0px;
	margin-left: 0px;
	font-size: 18px;
}

p {
	color: #333333;
/*    width: 400px;*/
    padding-top: 0px;
    padding-bottom: 0px;
	margin-left: 0px;
	font-size: 18px;
}

ul {
  list-style: none;
}

.bg{
display: none;
    max-width: 50px;
    float: left;
    /* position: relative; */
    position: fixed;
    -webkit-perspective: 1000px;
    perspective: 1000px;
    -webkit-perspective-origin: 50% 200%;
    perspective-origin: 50% 200%;
    z-index: 3;
   }
   
.bgr{
display: none;
    max-width: 50px;
		position:fixed;	
		top:0px;
		right:0px;
    -webkit-perspective: 1000px;
    perspective: 1000px;
    -webkit-perspective-origin: 50% 200%;
    perspective-origin: 50% 200%;
    z-index: 3;
   }
   
   iframe[src^="https://docs.google.com/forms/d/e"]{
  width:100%;
}

.iss {
	position: relative;
	width: 240px;
/*	height: 200px;*/
/*	border : 1px solid #CCCCCC ;*/
	margin-right: 4px;
	margin-left: 4px;
	margin-top: 8px;
	float: left;

	}













p {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin: 60px auto 40px;
}
table {
  margin: 20px auto;
        border-collapse: collapse;

}
.tbl-r02 th {
  background: #e9727e;
  border: solid 1px #ccc;
  color: #fff;
  padding: 10px;
}
.tbl-r02 td {
  border: solid 1px #ccc;
  padding: 10px;
}

.box1 {
    width: 25%;
  margin: 0px auto;

padding: 13px;
    color: #fff;
    background: #4da6ff;/*�w�i�F*/
    
      font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin: 0px auto 0px;
display: block;
}

.box1 a {
    color: #fff;
    display: block;
}

.boxa {
    width: 100%;
  margin: 0px auto;

padding: 13px;
display: block;
}

.box2 {
    width: 25%;
  margin: 0px auto;

padding: 13px;
    color: #fff;
    background: #00b359;/*�w�i�F*/
    
      font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin: 0px auto 0px;
display: block;
}

.box2 a {
    color: #fff;
    display: block;
}
